Bug 1020271 - HWCERT: Hitachi Compute Blade 2000 X55R4 [Goto Cert]
HWCERT: Hitachi Compute Blade 2000 X55R4
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
6
x86_64 Linux
unspecified Severity medium
: ---
: ---
Assigned To: Red Hat Hardware Certification
ykawada
http://www.hitachi.co.jp/products/bla...
Hitachi Compute Blade 2000
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-17 07:11 EDT by HITACHI OSS Technology Center
Modified: 2016-09-26 08:40 EDT (History)
4 users (show)

See Also:
Fixed In Version: RHEL6.4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-11-05 21:24:34 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Knowledge Base (Solution) 315173 None None None Never
Red Hat Knowledge Base (Article) 22550 None None None Never
Red Hat Knowledge Base (Article) 40948 None None None Never
Certification Workflow Engine(Live) 1020271 None None None 2016-09-26 08:40 EDT

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.